/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Σύστημα";

/* No comment provided by engineer. */
"CPU.User" = "Χρήστης";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Αυτόματο";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Βαθμοί";

/* No comment provided by engineer. */
"Units.Celsius" = "Κελσίου";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Φαρενάιτ";

/* No comment provided by engineer. */
"Units.Kelvin" = "Κέλβιν";

